#divprog {
	width: 0; height: 100%;
	background-color: #AAA;
	}

#bprog {
	width: 0; height: 0%;
	background-color: #AAA;
	float:left;
	}

#progression {
	margin: 1px 0;
	/* width: 200px; */
	height: 20px;
	border: 1px solid #222;
	overflow:auto;
	border:solid 1px gray;
	overflow: scroll;
	}

.state {
	overflow:auto;
	width:20px;
	height:20px;
	border: none;
	}

#msg_erreur {
	width:max-content ;
	}
